.. _vim.fault.SnapshotCopyNotSupported: ../../vim/fault/SnapshotCopyNotSupported.rst


vim.fault.SnapshotMoveToNonHomeNotSupported
===========================================
    :extends:

        `vim.fault.SnapshotCopyNotSupported`_

  An attempt is being made to move a virtual machine's disk that has associated snapshots, and preserving the snapshots is not supported by the host because the disk is being moved to some location other than the new home datastore for the virtual machine.

Attributes:




